Tripnet - Support #25219
Design Support
09/07/2017 04:53 pm - ShintoC T

Status: Closed Start date: 09/07/2017
Priority: Normal Due date: 09/07/2017
Assignee: ShintoC T % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 09/07/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Design Support ( Jomiya- Flytvs, Shafas- 3otolat, jinu,binsu- Depkey and flytvs Mobile icons- Nikhil)

History

#1 - 09/07/2017 04:55 pm - ShintoC T

- Status changed from New to For Review
- % Done changed from 0 to 100

- End_Date set to 09/07/2017

Design Support ( Jomiya- Flytvs, Shafas- 3otolat, jinu,binsu- Depkey and Flytvs Mobile icons- Nikhil)

#2 - 10/19/2017 04:32 pm - Harish V
- Status changed from For Review to Closed
